clang-tools 10.0.0

Classes | Namespaces
TemporaryObjectsCheck.h File Reference
`#include "../ClangTidyCheck.h"`
`#include "../utils/OptionsUtils.h"`
Include dependency graph for TemporaryObjectsCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::zircon::TemporaryObjectsCheck
| Construction of specific temporary objects in the Zircon kernel is discouraged. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::zircon